Bug 217269 - [LFC][IFC][Soft hyphen] InlineContentBreaker should return Action::Revert when the trailing soft hyphen does not fit
Summary: [LFC][IFC][Soft hyphen] InlineContentBreaker should return Action::Revert whe...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks: 217293
  Show dependency treegraph
 
Reported: 2020-10-02 19:16 PDT by zalan
Modified: 2020-10-04 04:24 PDT (History)
5 users (show)

See Also:


Attachments
Patch (15.32 KB, patch)
2020-10-02 19:32 PDT, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2020-10-02 19:16:39 PDT
ssia
Comment 1 zalan 2020-10-02 19:32:21 PDT
Created attachment 410406 [details]
Patch
Comment 2 EWS 2020-10-03 08:12:22 PDT
Committed r267924: <https://trac.webkit.org/changeset/267924>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 410406 [details].
Comment 3 Radar WebKit Bug Importer 2020-10-03 08:13:19 PDT
<rdar://problem/69915319>